<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F8F8F8"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="68dp"
        android:background="@color/white">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:padding="15dp"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="12dp"
            android:includeFontPadding="false"
            android:text="@string/ware_house"
            android:textColor="@color/color_333333"
            android:textSize="18sp" />
    </RelativeLayout>

    <com.zxhl.cms.widget.TabPagerIndicator
        android:id="@+id/id_fragment_ware_house_tab"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        app:defaultTabTextColor="@color/color_051a27"
        app:defaultTabTextHorizontalPadding="12dp"
        app:defaultTabTextSize="18sp"
        app:indicatorColor="@color/transparent"
        app:indicatorCornerRadius="2dp"
        app:indicatorIndent="5dp"
        app:indicatorInterpolation="smart"
        app:indicatorMarginTop="41dp"
        app:indicatorThickness="3dp"
        app:titleOffset="auto_center"
        android:visibility="gone"/>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>
